Contact an Expert

IO Libraries Suite: Can I use VXI on a 64-bit OS?

IO Libraries Revisions: Suite 16.1 and later

Previous to IO Libraries Suite 16.1, VXI (E8491A/B and E1406A) was only supported on 32-bit OS's. Starting with IO Libraries Suite 16.1, VXI is also supported on 64-bit Vista, 7, and Server 2008 R2.

VXI is no longer supported on Windows 8 or Server 2012.

For a complete list of supported interfaces and Operating Systems (OS), see the IO Libraries Suite Interface Support Matrix

Last Updated: October 10, 2012